h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_48c41b a { text-decoration: none; }
#menu_48c41b_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_48c41b_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_48c41b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_48c41b_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_48c41b_entry:hover span { color:#1779A3 !important; }
		.menu_48c41b_mainMenuEntry { text-align: center; }
		.menu_48c41b_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_48c41b_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_48c41b .mobileEntry { display: none; } 
		#menu_48c41b .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_48c41b .mobileEntry { display: block; } 
			#menu_48c41b .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_30e6bc0e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_30e6bc0e_padding { margin: 10px; display: block;  }
#container_436f242 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:118px; background:none;  }
#container_436f242_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_7cd0f8ae { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_6dd23b25 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:254px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_2289bf5a { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_2289bf5a_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_38d84016 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_38d84016_padding { margin: 10px; display: block;  }
#menu_48c41b { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_db233ed { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_9f64ed6 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_9f64ed6_padding { margin: 10px; display: block;  }
#heading_377405f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_72be2699 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6491e4cb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6491e4cb_padding { margin: 10px; display: block;  }
#container_66bcd447 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_66bcd447_padding { margin: 10px; display: block;  }
#img_3716852e { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_67ebdd00 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_67ebdd00_padding { margin: 10px; display: block;  }
#img_2d975726 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_5c3f94ed { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5c3f94ed_padding { margin: 10px; display: block;  }
#img_45bf98c2 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_7c431fd7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_27e01d32 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_27e01d32_padding { margin: 10px; display: block;  }
#container_53d0d90c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_53d0d90c_padding { margin: 10px; display: block;  }
#img_2a3efc7a { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_240ef70e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_240ef70e_padding { margin: 10px; display: block;  }
#img_1fef8e7 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_44a636d6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_44a636d6_padding { margin: 10px; display: block;  }
#img_2befe1b9 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_6c5fd96f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_5e591fdd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5e591fdd_padding { margin: 10px; display: block;  }
#container_6f0eb985 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6f0eb985_padding { margin: 10px; display: block;  }
#img_74924e67 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_686318de { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_686318de_padding { margin: 10px; display: block;  }
#img_77730ce6 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_5c2e85e5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5c2e85e5_padding { margin: 10px; display: block;  }
#img_3a99bda3 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_148bd0ab { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_19bf2780 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_5424b25 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_60d9eae3 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_71ed8123 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_71ed8123_padding { margin: 10px; display: block;  }
#container_2c9c4b06 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_2c9c4b06_padding { margin: 10px; display: block;  }
#html_55c0a545 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_2205af59 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_2205af59_padding { margin: 10px; display: block;  }
#img_4db29f9c { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_6b684c06 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_4d2e929a { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_4d2e929a_padding { margin: 10px; display: block;  }
#container_45e774b4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_45e774b4_padding { margin: 10px; display: block;  }
#container_7af6c1ee { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7af6c1ee_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_be9feca { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_be9feca_padding { margin: 10px; display: block;  }
#container_14ac78d3 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_14ac78d3_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_58af086b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_58af086b_padding { margin: 10px; display: block;  }
#container_e712e15 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_e712e15_padding { margin: 10px; display: block;  }
#container_65069ff6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_65069ff6_padding { margin: 10px; display: block;  }
#container_367be0 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_367be0_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_436f242 { width:100%;  }
		#container_2289bf5a { width:100%;  }
		#menu_48c41b { width:100px;  }
		#container_66bcd447 { width:100%;  }
		#container_67ebdd00 { width:100%;  }
		#container_5c3f94ed { width:100%;  }
		#container_53d0d90c { width:100%;  }
		#container_240ef70e { width:100%;  }
		#container_44a636d6 { width:100%;  }
		#container_6f0eb985 { width:100%;  }
		#container_686318de { width:100%;  }
		#container_5c2e85e5 { width:100%;  }
		#container_2c9c4b06 { width:100%;  }
		#container_2205af59 { width:100%;  }
		#container_4d2e929a { width:100%;  }
		#container_7af6c1ee { width:100%;  }
		#container_be9feca { width:100%;  }
		#container_14ac78d3 { width:100%;  }
		#container_e712e15 { width:100%;  }
		#container_65069ff6 { width:100%;  }
		#container_367be0 { width:100%;  }
}
